body{
    background-image: url("bilder/papertexture_853x600.jpg");
    width: 1000px;
}

h1{
    font-family: Georgia, 'Times New Roman', Times, serif;
    
}

h3{
 font-family: 'Times New Roman', Times, serif;
}

img{
    padding: 15px;
    border: double 3px black;
    background-color: white;
    margin: 10px;
}

hr{
    margin: 20px;
    width: 1200px;
    left: 30px;
    
}

h2{
    font-family: Georgia, 'Times New Roman', Times, serif;
}

